prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include
datarootdir=/usr/pkg/share
datadir=/usr/pkg/share

privlibdir=/usr/pkg/lib/evolution
privincludedir=/usr/pkg/include/evolution

Name: libemail-engine
Description: Client library for evolution mail
Version: 3.44.4
Requires: gtk+-3.0 camel-1.2 libedataserver-1.2 libebackend-1.2 gio-2.0
Libs: -Wl,-R${privlibdir} -L${privlibdir} -lemail-engine
Cflags: -I${privincludedir}
